@import "yui-cssreset.css";

/*
screen.css
version: 2012-09
*/

body {font:75%/1.5 Verdana, sans-serif; }
abbr {cursor:help}
strong {font-weight:bold; font-style:inherit}
em {font-style:italic; font-weight:inherit}
table {background:#FFF;}
td {font-size:.916em; padding:.458em; border:1px solid #CCC}
hr, .hidden {visibility:hidden;overflow:hidden;margin:0;padding:0;width:0;height:0;line-height:0;font-size:0}
sup {vertical-align:top}
sub {vertical-align:bottom}
a {word-wrap:break-word}

/* structure *************************************************************** */
#access {position:absolute; visibility:hidden}
#header {position:relative; width:75em; margin:0 auto}
#footer {clear:both; padding-top:3em}
#wrapper {position:relative}
#outerWrapper {width:75em; margin:0 auto}
#innerWrapper {min-height:100em; overflow:hidden}
#content {position:relative; z-index:2; width:57em; float:right}
#main {position:relative; z-index:3; padding:0 14em 6em 3em; width:40em}
#nav, #logos {position:relative; z-index:1; width:18em; float:left; overflow:hidden}
#toolbox {position:relative; z-index:5; width:18em; float:left}
#search {position:relative; z-index:90; padding:1em 0 1em 2em}

/* entête ****************************************************************** */
#siteBaseline {visibility:hidden; position:absolute}

/* pied de page ************************************************************ */
#footer p {font:.833em/1.8 Verdana, sans-serif;text-align:center}

/* accueil ***************************************************************** */
#front {padding:1em 0}
#front h1 {font:1.5em "Trebuchet MS", sans-serif; text-transform:uppercase}
#front p {font:1em/1.5 Georgia, serif; margin:1em 0}

#motto {margin:0 -3em; padding:2em 3em 3em; font:1em/1.3 "Trebuchet MS", sans-serif}
#motto p {font-size:.916em; margin-top:.5em}
#motto q {font-size:1.272em}
#motto p.en {font-style:italic}
#motto p.en, #motto p.fr {margin:0}

#homeSummary {margin:0 -3em; padding:2em 3em}
#homeSummary h1 a {display:block}
#homeSummary h1 span.text {display:block; margin-bottom:.666em; font:1.5em "Trebuchet MS", sans-serif}

/* syndication ************************************************************* */
#content.withSyndication #main {float:left; width:36em; padding-right:3em}
#content.withSyndication #pageHeader, #content.withSyndication #publiHeader, #content.withSyndication #homeSummary h1,
#content.withSyndication h2.section {margin-right:-3em; padding-right:3em}

#news {margin-left:42em; width:15em; overflow:hidden}
#news h1 {visibility:hidden; position:absolute}
#news h2 {font:bold .916em/1.309 Verdana, sans-serif; padding:.636em .818em}
#news ul {margin:0 1.25em 2.4em 1.8em; font:.833em/1.2 Verdana, sans-serif}
#news ul ul {font-size:1em; margin:.8em 0}
#news li {margin:0 0 1em 0}

/* index ******************************************************************* */
h1 span.indexType {font:normal bold .6em "Trebuchet MS", sans-serif; text-transform:uppercase}
div.entries {clear:left; margin:3em 0; overflow:hidden}
div.entries h2 {float:left; width:1.1em; font:normal 5em/1.1 "Trebuchet MS", sans-serif; text-transform:uppercase}
div.entries h2 a {display:block}
div.entries ul ul {margin:.5em 0 0}
div.entries li {margin:0 0 1em 0;list-style:none}
div.entries li li {font-size:.916em; margin:0 0 .458em 0; padding:0 0 0 1.25em; background:url(../images/child.png) no-repeat 0 .272em}
div.entries li li li {font-size:1em}
div.entries.alpha {margin:0 -6em 0 0; padding:.5em 6em 5em 0}
div.entries.alpha ul {float:right; width:30em; margin:.8em 0 0 0}
div.entries.alpha li {font-size:.916em}
span.count {color:#888; font:.916em Verdana, sans-serif}

#alphabet,#subshortcuts {margin:0 -14em 0 -3em; padding:1em 1em 0 3em; overflow:hidden}
#alphabet a, #alphabet span {display:block; float:left; width:1.071em; height:1.071em; padding:.214em; font:bold 1.166em/1.071 "Trebuchet MS", sans-serif; text-align:center}
#subshortcuts a, #subshortcuts span {padding:.2em; font-weight:bold; text-align:center}

/* image.html ************************************************************** */
dl.file {margin:3em 0 0}
dl.file dt {font-weight:bold; margin:1.5em 0 0}
dl.file dd {margin:0}
dl.file dd.caption {margin:1.5em 0 0}
dl.file dd.description {}
dl.file dd.link {color:#666}

/* individu.html *********************************************************** */
.individus #docTopParent {margin:0 -14em 0 -3em; padding:.916em 14em 1em 3em}
.individus #docTopParent .title {display:block; padding:0; font:italic 1.666em/1.2 "Trebuchet MS", sans-serif; text-transform:none}
.individus #docSubParent {padding:.5em 3em 0 3em}

.individus #docBody {padding:0; font:1em "Trebuchet MS", sans-serif}
.individus #docTitle {font:bold 1.166em/1.5 "Trebuchet MS", sans-serif; text-transform:uppercase; margin:1.285em 0 0 0}
.individus #photo {float:left; margin-top:3.4em}
.individus #description {font:1em "Trebuchet MS", sans-serif; text-align:justify; margin:3em 0 0 10em}
.individus #contact {margin:3em -3em; padding:0 3em}
.individus dl#contact dt {text-transform:uppercase; font-size:.916em; font-weight:bold; margin:1.636em 0 0 0}
.individus dl#contact dd {margin:0}

.individus #docHeader, .individus #docBody {border:none}
.individus #docTitle {color:#000}
.individus #about {color:#666}
.individus #photo {border:3px solid #F94F00}
.individus #contact {background:url(../images/filet.png) no-repeat right 0; padding-top:.333em}

ul.summary .individus .intro, ul.summary .individus .website {font:.916em Verdana, sans-serif; margin:.363em 0 0 0}

/* sommaire **************************************************************** */
#publiHeader {margin:0 -14em 1.5em -3em; padding:.916em 14em 1em 3em}
#publiTitle br {display:none}
#publiTitle .title {font:italic 1.666em/1.2 "Trebuchet MS", sans-serif}
#publiHeader.numero #publiTitle .number, #homeSummary #publiTitle .number {display:block; font:bold 1.25em/1.2 "Trebuchet MS", sans-serif; margin:0 0 .5em 0}
#publiHeader.numero #publiTitle .title, #homeSummary #publiTitle .title {font:normal 1.166em/1.2 "Trebuchet MS", sans-serif}
#publiAltertitle {font:italic normal 1.166em/1.2 "Trebuchet MS", sans-serif}
#publiAltertitle em {font-style:normal}
#publiDate {font-size:.916em; margin:1.636em 0}
#publiDirector {font-size:.916em; margin:.545em -3.272em; padding:0 3.272em}

#publiInformation {float:left; font:.833em Verdana, sans-serif; margin:0 1.8em 1.8em 0; overflow:hidden}
#publiISBN, #publiDescription, #publiOrderLink, #publiInformation img {margin:1em 0 0 0}
#publiIntroduction p {line-height:1.5; margin:0 0 1.5em 0}

ul.summary {clear:both; margin:3em -3em 0 -3em; padding:0 3em}
#homeSummary ul.summary {margin:3em 0; padding:0}
ul ul.summary, #annexes ul.summary, .indexes ul.summary {margin-top:0}
ul.summary li {margin:1.5em 0 0 0; position:relative}
ul.summary div.texte li {margin:0 0 0 3em; list-style:square; text-align:left}
ul.summary li.liens p, ul.summary div.texte {margin:1.091em 0 0 0; font:.916em Verdana, sans-serif}
ul.summary .subtitle {font:normal 1.333em/1.2 "Trebuchet MS", sans-serif}
ul.summary .altertitle {font:italic normal 1.166em Georgia, serif; margin:.25em 0 0}
ul.summary .altertitle em {font-style:normal}
ul.summary .director {font-size:.916em}
ul.summary .author, dt.author {font-size:1.083em; font-variant:small-caps}
ul.summary .author strong, dt.author strong {font-weight:normal}
ul.summary .title, dd.title {font:bold 1.083em Verdana, sans-serif}
ul.summary li.textes .subtitle, ul.summary li.fichiers .subtitle, dd.subtitle {font:.916em Verdana, sans-serif; margin:.363em 0 0}
ul.summary li.textes .altertitle, ul.summary li.fichiers .altertitle {font:italic normal .916em Verdana, sans-serif; margin:.363em 0 0}
ul.summary li.textes .altertitle em, ul.summary li.fichiers .altertitle em {font-style:normal}
ul.summary li.textes .description {font:.916em Verdana, sans-serif; margin:.363em 0 0}
ul.summary li.textes .date {font:.916em Verdana, sans-serif; margin:.363em 0 0 0}

ul.summary.collection .number {font:normal 1em/1.2 "Trebuchet MS", sans-serif}
ul.summary.collection .title {font:normal 1em/1.2 "Trebuchet MS", sans-serif}
ul.summary.collection .subtitle {font:normal 1em/1.2 "Trebuchet MS", sans-serif}

/*
#numeros ul.summary {padding-left:7em}
#numeros ul.summary img {position:absolute; top:.5em; left:-84px}
#numeros ul.summary li {clear:left}
*/

div.in, dd.in {font-size:.916em; margin:.2em 0 0 0; color:#999}
ul.documents div.in {font-size:1em; margin:0}

span.fullText {font:.75em Verdana, sans-serif; color:#888}
ul.documents span.fullText {font-size:1em}

/* article ***************************************************************** */
#docHeader {position:relative; padding:0 3em .5em 0}
#docTopParent {margin:0 -3em}
#docTopParent .title {display:block; padding:1.272em; font:.916em/1.363 "Trebuchet MS", sans-serif}
#docTopParent.numero .number {display:table-cell; display:inline-table; display:inline-block; vertical-align:middle; padding:1.166em; font:bold 1em "Trebuchet MS", sans-serif}
#docTopParent.numero .title {display:table-cell; display:inline-table; display:inline-block; width:70%; vertical-align:middle; padding:0; font:.916em "Trebuchet MS", sans-serif}

#docSubParent {margin:0 0 0 -3em; padding:.545em 0 0 1.272em}
#docSubParent span.title {font:.916em "Trebuchet MS", sans-serif}
#docNumber{font: 0.916em Verdana,sans-serif; margin: 1.176em 0 -1.176em}
#docTitle {font:1.666em "Trebuchet MS", sans-serif; margin:1.058em 0 .705em 0}
#docAltertitle div {font:1.166em "Trebuchet MS", sans-serif; margin:.857em 0}
#docSubtitle {font:1.166em "Trebuchet MS", sans-serif}
#docAuthor {font-size:1.083em; margin:1.384em 0; font-variant:small-caps}
#docTranslator {font-size:.833em; margin:.5em 0 0 0}
#docAuthor strong, #docTranslator strong {font-weight:normal}
#docURL {margin:.25em 0}
#docDate {margin:1.5em 0}
#docPagination {font-size:.833em; margin:1.8em 0}
#docReference {margin:1.5em 0}
#docImage {position:relative; z-index:50; font:.833em Verdana, sans-serif; margin:0 1.8em 1.8em 0}
#docImage img {display:block}
#text #docImage {float:left}
#docBody {position:relative; padding:0 3em 0 0}

div.text {clear:both; margin:3em 0 0 0; font-size:.916em; line-height:1.5; text-align:justify}
.excerpt div.text {margin:0}

/* sections */
div.section {position:relative; margin:3em 0}
div.section#text {margin-top:0}

h2.section {margin:1.5em -3em; padding:0 3em}
h3.section {font-weight:bold; padding:.5em 0}
#docBody #docAddendum h2.section, #docBody #text h2.section {margin-bottom:0}
h2.section span.text {font:bold 1em "Trebuchet MS", sans-serif; text-transform:uppercase}
#docBody #docAddendum h2.section span.text {font-weight:normal}
ul.summary li.annexes h2.section span.text {font-size:1.25em}

/* texte différé */
#textDeferred {margin:3em -14em 0 0; padding:0 14em 0 0}
#textDeferred strong {font:italic normal 1.666em Georgia, serif}

/* raccourcis */
#shortcuts {margin:0 -14em 0 -3em; padding:1em 1em 1em 3em}
#docBody #shortcuts {margin:0 -3em; padding:.5em 1em .5em 3em}
#shortcuts a {font-size:.833em; white-space:nowrap}
#shortcuts em {font-size:.833em; font-style:normal}

/* résumés */
#abstract div.abstract {clear:left}
#abstract h3 {font:.916em/1.5 Verdana, sans-serif}
#abstract p {clear:left; font:.916em/1.5 Verdana, sans-serif; margin:0; text-align:justify}

/* entrées d'index */
#entries div.index {font-size:.916em; margin:1.091em 0 0 0}
#entries div.index h3 {display:inline; margin-right:.4em; font-weight:bold}

/* plan */
#toc div {font-size:.916em; margin:.545em 0}
div.tocSection1 {font-weight:bold}
div.tocSection2 {padding-left:1em}
div.tocSection3 {padding-left:2em}
div.tocSection4 {padding-left:3em}
div.tocSection5 {padding-left:4em}
div.tocSection6 {padding-left:5em}

/* addendum */
#docAddendum p {font-size:.916em; margin:1.091em 0}

/* notes */
#note p, #note div.endnotebody, #notes p, #notes div.footnotebody {font-size:.916em; margin:1.636em 0 0; text-align:justify}

/*Documents annexes */
#annexes ul.annexes .credits, #annexes ul.annexes .description, #annexes ul.annexes .legende {font-size:.916em; margin:0 0 .5em 0; text-align:justify}
#annexes ul.annexes img {float:left; margin:0 1.5em 0 0; padding-top:.4em}
#annexes ul.annexes li {margin:0 0 1.636em 0}
#annexes ul.annexes li.vignette{min-height:100px}

/* citation */
#quotation p {font-size:.916em; margin:0}
#quotation h3 {font-size:.916em; font-weight:bold; margin:1.091em 0 0 0}
#quotation strong {font-weight:normal}

/* auteurs */
#authors h3 {font:bold .916em Verdana, sans-serif}
#authors h4 {color:#333; font:italic normal 1.093em Georgia, serif; margin:.923em 0 0 0}
#authors ul, #authors p {font-size:.916em}
#authors ul.documents {margin:0 0 2.181em}
#authors ul.documents li {list-style:none; margin:1.091em 0 0 0}
#authors p {margin:0 0 1.091em 0}

/* licence */
#license h3, #license p {font-size:.916em}
#license #licenseIcon {margin:1.091em 0}

/* niveaux de titre */
div.text h1 {margin:1.941em 0 .647em 0; font:1.545em/1.2 "Trebuchet MS", sans-serif; text-align:left; text-transform:uppercase} /* 17px */
div.text h2 {margin:.916em 0; font:bold 1.091em/1.375 "Trebuchet MS", sans-serif; text-align:left; text-transform:uppercase} /* 12px */
div.text h3 {margin:.916em 0 0 0; font:bold 1.091em/1.375 "Trebuchet MS", sans-serif; text-align:left} /* 12px */
div.text h4 {font:bold 1em/1.2 Verdana, sans-serif; margin:3em 0 1em; text-align:left}
div.text h5 {font:normal 1em/1.2 Verdana, sans-serif; margin:1em 0; text-align:left}
div.text h6 {font:normal .916em/1.2 Verdana, sans-serif; margin:1.091em 0; text-align:left}

/* listes */
div.text ul, div.text ol {margin:1em 0 1em 4em; text-align:left}
div.text li {font:.909em/1.65 Verdana, sans-serif}
div.text ul li {background:url(../images/bullet.png) no-repeat 0 .7em; padding-left:10px}
div.text ol li {list-style-type:decimal}

/* notes marginales */
div.textandnotes {position:relative}
div.text ul.sidenotes {position:absolute; top:0; right:-16.5em; width:11em; margin:0; list-style:none}
div.text ul.sidenotes li {margin:0 0 1.32em 0; padding:0; background:none; font:.9091em/1.32 Verdana, sans-serif; text-align:left}
div.text ul.sidenotes .num {font-weight:bold}

/* images */
#content a img {display:block}

/* styles internes ********************************************************* */
p.encadre {padding:1em; background:#F2F2F2}
p.separateur, p.sparateur {margin:0 0 1em 0; text-align:center}
p.dedicace {margin:0 0 1em 0}
p.remerciements {margin:0 0 1em 0; padding:0 4em; font-style:italic}
p.remerciements em {font-style:normal}
p.epigraphe, p.pigraphe {font:.909em/1.65 Verdana, sans-serif; margin:1.65em 0 1.65em 12em; text-align:right}
p.titreillustration {color:#666; font:bold .909em/1.65 Verdana, sans-serif; margin:3.3em 0 .55em 0; text-align:left}
p.legendeillustration {color:#666; font:.909em/1.65 Verdana, sans-serif; margin:.55em 0 1.1em 0; text-align:left}
p.crditillustration,p.creditillustration, p.crditsillustration {color:#999; font:.909em/1.65 Verdana, sans-serif; margin:.55em 0 1.1em 0; text-align:left}
p.question {margin:1em 0; color:#666}
p.texte, p.annexe, p.reponse, p.bibliographie {margin:0 0 1em 0; position:relative}
td p.texte, td p.annexe, div.textIcon p.texte {margin:0; text-align:left; line-height:1.32}
p.paragraphesansretrait {margin:0 0 1em 0; text-indent:0}
p.citation, p.quotations, p.quotation {font:.909em/1.65 Verdana, sans-serif; margin:0 0 1.1em 0; padding:0 0 0 4.4em; text-align:left}
p.citationbis {color:#666; font:.909em/1.65 Verdana, sans-serif; margin:1.1em 0; padding:0 0 0 4.4em; text-align:left}
p.citationter {color:#999; font:.909em/1.65 Verdana, sans-serif; margin:1.1em 0; padding:0 0 0 4.4em; text-align:left}
p.puces {margin:0; text-align:left}
p.code {margin:.75em 0; padding:.75em; font:1.333em/1.125 monospace; background:#F4F4F4; text-align:left}
span.paranumber {display:block; position:absolute; top:0; left:-3em; width:3em; text-align:center; color:#999}

/* appels de notes */
a.footnotedefinition, a.endnotedefinition, a.FootnoteSymbol {font-weight:bold; padding-right:.4em}
a.footnotecall, a.endnotecall {font:bold .909em Verdana, sans-serif; padding-left:.3em; vertical-align:top}
#docTitle a.footnotecall, #docTitle a.endnotecall {font-size:.588em}
#docSubtitle a.footnotecall, #docSubtitle a.endnotecall {font-size:.714em}
h1 a.footnotecall, h1 a.endnotecall {font-size:.588em}
h2 a.footnotecall, h2 a.endnotecall {font-size:.833em}
h3 a.footnotecall, h3 a.endnotecall {font-size:.833em}

/* redimensionnement du texte */
.wResizable.medium  {font-size:.916em; margin-top:3.272em} /* 11px */
.wResizable.large   {font-size:1.083em; margin-top:2.769em} /* 13px */
.wResizable.largest {font-size:1.333em; margin-top:2.25em} /* 16px */

.wResizable.medium  span.paranumber {left:-3.272em; width:3.272em}
.wResizable.large   span.paranumber {left:-2.769em; width:2.769em}
.wResizable.largest span.paranumber {left:-2.25em; width:2.25em}

.wResizable.medium ul.sidenotes {right:-16.5em; width:11em}
.wResizable.large ul.sidenotes {right:-13.961em; width:9.307em}
.wResizable.largest ul.sidenotes {right:-11.343em; width:7.562em}

/* navigation ************************************************************** */
#nav div {padding:0 2em; background:#FFF}
#nav h2 {text-transform:uppercase; font:bold .916em "Trebuchet MS", sans-serif; padding-top:2.454em}
#nav h2#allIssues a {background:url(../images/widgets.png) no-repeat 0 -236px; padding:.5em 0 .5em 26px}
#nav h3 {padding:0 0 .4em 0}
#nav ul {padding:1em 0 0 0}
#nav li {font:.833em/1.2 Verdana, sans-serif; padding:0 0 1em 0}
#nav li li {font-size:1em; margin:0}
#navSyndication li {list-style:none; margin-left:0;display:inline-block}
#navSyndication img {vertical-align:text-bottom}
#logos ul {margin:0; text-align:center}
#logos li {list-style:none; text-align:left; margin:0 0 3em 2em}

/* boutons Suivant/Précédent */
.navEntities {position:absolute; z-index:9; right:2.083em}
.navEntities.top {top:1em}
.navEntities.bottom {bottom:1em}
.navEntities span.separator {visibility:hidden; position:absolute}
.navEntities a {display:block; float:left; margin-left:2px; width:23px; padding-top:23px; background:url(../images/widgets.png) no-repeat 0 0; height:0; font-size:0; line-height:0; overflow:hidden}
.navEntities a.goContents {background-position:0 -50px}
.navEntities a.goPrev {background-position:-22px -50px}
.navEntities a.goNext {background-position:-44px -50px}
.navEntities a.goContents:hover {background-position:0 -73px}
.navEntities a.goPrev:hover {background-position:-22px -73px}
.navEntities a.goNext:hover {background-position:-44px -73px}

/* widgets ***************************************************************** */
#widgets {position:relative; overflow:hidden; padding:1.5em 0 0 0}
#widgets a {display:block; float:right; width:23px; height:0; padding-top:24px; background:url(../images/widgets.png) no-repeat 0 0; overflow:hidden}
#widgets a.current {padding-top:23px; border-bottom:3px solid #f00}

/* boutons Taille du texte */
a#wTextSize-medium {background-position:-69px 0}
a#wTextSize-large {background-position:-92px 0}
a#wTextSize-largest {background-position:-115px 0}
a#wTextSize-medium:hover {background-position:-69px -24px}
a#wTextSize-large:hover {background-position:-92px -24px}
a#wTextSize-largest:hover {background-position:-115px -24px}

/* bouton Imprimer */
a#wPrint {width:34px; margin-left:2px}
a#wSend  {width:33px; background-position:-34px 0}
a#wPrint:hover {background-position:0 -24px}
a#wSend:hover  {background-position:-34px -24px}

/* bouton Télécharger */
a#wDownload {display:block; float:left}
#widgets a#wDownload {background:url(../images/widgets.png) no-repeat}
#widgets a#wDownload.facsimile {background-position:-138px 0; width:auto; height:24px; padding:0 6px 0 100px; border-right:1px solid #9E9E9E}
#widgets a#wDownload.facsimile:hover {background-position:-138px -24px}
#widgets a#wDownload.pdf {background-position:-138px -48px; width:92px; height:0; padding:24px 0 0; overflow:hidden}
#widgets a#wDownload.pdf:hover {background-position:-138px -72px}
a#wDownload span.fileinfo {color:#666; font:10px/24px Verdana, sans-serif}
a#wDownload:hover span.fileinfo {color:#444}

/* bouton Haut de page */
a.go-top {display:block; width:15px; height:15px; overflow:hidden; text-indent:-9999em; position:absolute; z-index:9; top:0; right:-4px; background:url(../images/widgets.png) no-repeat -69px -127px}

/* bouton Retour index */
a.go-back {font:.916em/15px Verdana, sans-serif; padding-left:13px; background:url(../images/widgets.png) no-repeat 0 -193px}

/* plan du site ************************************************************ */
#siteMap {margin:1.5em 0}
#siteMap h2.section {margin:3em 0 1.5em -3em}
#siteMap li {margin:1em 0 0 0}
#siteMap li li {font-size:.916em; margin:1.091em 0 0 0}
#siteMap li li li {font-size:1em; margin:.545em 0 0 1.636em; padding:0 0 0 1.25em; background:url(../images/child.png) no-repeat 0 .272em}

/* divers ****************************************************************** */
#pageHeader {margin:0 -14em 0 -3em; padding:.916em 14em 1em 3em}
#pageHeader h1 span.text {font:italic 1.666em/1.2 "Trebuchet MS", sans-serif}
#pageBody {position:relative; margin:3em 0 0 0}
body.indexes #pageBody {margin:0}
body#years #pageBody, body#lang #pageBody{margin:0}

#file img, #docImage img, #publiInformation img {/*display:block;*/margin-top:.5em; margin-bottom:.5em}
div.photo img {display:block; margin:0 0 1.5em  0}

/* formulaires ************************************************************* */
#toolbox button, #loginbox button {width:18px; height:18px; text-indent:-9999em; overflow:hidden}
button {cursor:pointer; padding:0; border:none; background:url(../images/widgets.png) no-repeat}

#main form {margin-top:1.5em}
#main label {display:block; margin:.5em 0}
#main label em {font-size:.9em; color:#999}
#main button {padding:.25em 0 .25em 20px; text-transform:uppercase; color:#666; background:#FFF url(../images/widgets.png) no-repeat 0 -236px}
#main button:hover, #main button:focus {color:#000; outline:none}
#main input, #main select, #main textarea {text-align:left; margin:0 1em 1.5em 0; border:1px solid #DDD}
#main input:focus, #main select:focus, #main textarea:focus {border-color:#AAA; outline:none}

/* accès restreint */
#loginbox fieldset {background:#FFF}
#loginbox {position:relative; z-index:5}
#loginbox div {padding:1em}
#loginbox strong.error {display:block; padding:0 0 1em 0}
#loginbox form {position:relative}
#loginbox label {font-size:.916em}
#loginbox input {margin:.3em 0 1em 0; width:15.2em; border:1px solid #e2e2e2; padding:2px 0}
#loginbox legend {font-size:.916em; font-weight:bold}
#loginbox legend span {display:block; width:16em; padding:.87em 0em; background:url(../images/bg.png) no-repeat right -172px; text-transform:uppercase}
#loginbox.log-in legend span {background-position:right 0px; cursor:pointer}
#loginbox button {float:right; margin:0 0 1em .5em}
#loginbox .submit {background-position:-94px -64px}
#loginbox .submit:hover {background-position:-94px -82px}
#loginbox .cancel {background-position:-112px -64px}
#loginbox .cancel:hover {background-position:-112px -82px}
#loginbox .username {font-size:.916em}

#loginBlock {position:relative; padding:1em 0 0 0em}
#loginBlock.fixed, /* compat */
html.js #loginBlock {position:relative; padding:1em 0 0 0em}

/* recherche */
#search button {width:23px; height:23px; background-position:-69px -64px; vertical-align:middle; margin-left:.5em}
#search button:hover {background-position:-69px -87px}
#search input#q {width:14em; font:.833em Verdana, sans-serif; border:1px solid #FFF; padding:1px 0}

#feed a.button {display:block; float:left; padding:0 6px 0 29px; height:23px; font:10px/23px Verdana, sans-serif; text-transform:uppercase; cursor:pointer;}

/* signaler.html *********************************************************** */
#signaler dt {margin:1em 0 0 0}
#signaler dd, #signaler dd p {margin:0; color:#666}
#sendTo {margin:3em -3em; padding:2em 3em}

/* lien.html *************************************************************** */
#feed ul {clear:left; padding:1px 0 0 0; font-size:.916em}
#feed li {margin:1.636em 0 0 0; list-style:none}
#feed li p {margin:0}

/* backend ************************************************************ */
#backend #pageBody ul{margin:0}
#backend #pageBody ul li{margin:0 0 1em 0; padding:0 0 0 22px;list-style:none;background:#FFF url(../images/social-icons/rss.png) no-repeat left top}

/* COULEURS ET FONDS ******************************************************* */
body {color:#000; background:#ECECEC url(../images/bg-body.png) repeat-x 0 86px}

#header {background:url(../images/bg-header.png) no-repeat right 0; padding:0 18px}
#outerWrapper {padding:0 18px}
#wrapper {background:#FFF; overflow:hidden}
#footer {color:#888; background:url(../images/bg-footer.png) no-repeat right bottom; padding-bottom:56px}

#content {border-left:4px solid #F1F1F1; margin-right:-4px}
#innerWrapper {padding-left:4px; margin-left:-4px; background:url(../images/bg-nav.png) no-repeat 0 bottom}

#siteName {margin-left:-18px; padding:38px 0 18px 45px; background:url(../images/bg-header.png) no-repeat}
#siteName a {display:block; padding-top:129px; width:198px; height:0; overflow:hidden}
#siteName a:hover {background:#FFF; opacity:.3}

#loginbox, #loginbox div, #loginbox legend span {color:#F94F00; background-color:#FFF; padding-bottom:1em; font-family:"Trebuchet MS",sans-serif}
#loginbox legend span:hover {color:#009999}
#loginbox div {background:#FFF !important; color:#666 !important}

#nav {background:url(../images/bg-horizontal.png) repeat-x}
#logos {padding-top:1.5em; clear:left}
#logos a,#navSyndication li a {opacity:.9; background:none}
#logos a:hover, #navSyndication li a:hover {opacity:1}
div#navNewsletters {padding-bottom:2em}

#nav h2 {color:#F94F00}
#nav h2#allIssues {border:none}
#nav h3 {color:#000}
#nav li {color:#999}
#nav li strong.year {color:#000}

#motto {background:url(../images/bg-horizontal.png) repeat-x 0 bottom}
#motto .fr {color:#000}
#motto .en {color:#999}

#front h1 {color:#F94F00}
#front p {color:#999}

#news h2 {color:#FFF; background:#FA793D url(../images/bg-syndication.png) no-repeat 0 bottom; padding-bottom:2.272em}

#homeSummary {background:url(../images/filet.png) no-repeat right 0; padding-top:2.333em}
#homeSummary h1 span.text {color:#F94F00}
ul ul.summary, .indexes ul.summary {background:none; padding-top:.5em}
/* #homeSummary ul.summary {background:url(../images/filet.png) no-repeat right 0; padding:1.833em 3em 0 3em; margin:2em -3em} */
#homeSummary > ul.summary:first-of-type {background:url(../images/filet.png) no-repeat right 0; padding:1.833em 3em 0 3em; margin:2em -3em}
#homeSummary #publiDirector {background:none; padding-bottom:0}

#pageHeader, #publiHeader, .individus #docTopParent {color:#FFF; background:url(../images/bg-pageheader.png) no-repeat right bottom}
#publiHeader.numero {color:#000; background:url(../images/bg-pageheader.png) no-repeat right 0}
#pageHeader .indexType {color:#F94F00}

#publiSubtitle {color:#999}
#publiAltertitle {color:#DDD}
#publiDirector {background:url(../images/filet.png) no-repeat right bottom; padding-bottom:2em}
#publiDate {color:#666}

ul.summary {background:url(../images/filet.png) no-repeat right bottom; padding-bottom:3.333em}
ul.summary li.textes {background:url(../images/bg-summary-li.png) no-repeat; padding-top:1.5em}
ul.summary .subtitle, dd.subtitle {color:#000}
ul.summary .altertitle, dd.altertitle {color:#999}
ul.summary.collection .subtitle {color:#666}

#docTopParent {background:#F5F5F5}
#docHeader {color:#999}
#docTitle, #abstract h3 {color:#F94F00}
#docSubtitle {color:#666}
#docAuthor {color:#000}
#docHeader, #docBody {border-right:4px solid #F1F1F1}
.textes #docHeader, .textes #docBody {margin-right:-4px}
.textes #main {background:url(../images/bg-nav.png) no-repeat 43em bottom}

h2.section {background:url(../images/filet.png) no-repeat right bottom; padding-bottom:.833em}
#docBody #text h2.section {background-image:url(../images/filet-alt.png)}
#docBody #docAddendum h2.section {}
h3.section {color:#333; border-bottom:1px solid #E4E4E4}

#textDeferred strong {color:#999}
#textDeferred strong.alert {color:#FF7200}

#authors h3, #authors ul, #authors p {color:#666}
ul.sidenotes li {color:#888}

#search input#q {color:#888; border-color:#F94F00}
#search input#q:focus {color:#333; border-color:#999; outline:none}

#feed ul {color:#666}
#file img, #docImage img, #publiInformation img, div.photo img {border:1px solid #999}

#alphabet, #shortcuts, #subshortcuts {color:#999; background:url(../images/filet.png) no-repeat right bottom; padding-bottom:1.333em}
#docBody #shortcuts {background:#F5F5F5 url(../images/bg.png) no-repeat -287px 57.5%}
#shortcuts em {color:#F94F00}

.error {color:#C00}
.alert {color:#FF7200}
.excerpt {color:#555}

/* LIENS ******************************************************************* */
a {color:#84461E; text-decoration:none}
a:hover {color:#099; text-decoration:none}

/* navigation */
#nav a {color:#898989}
#nav a .number {font-weight:bold}
#nav h2#allIssues a {color:#000}
#nav a:hover, #nav h2#allIssues a:hover {color:#099}

/* syndication */
#news a {color:#666}
#news a:hover {color:#000}
/*#news a.external {color:#666}
#news a.external:hover {color:#099}*/
#news a.external strong {font-weight:normal}

/* index */
div.entries a {color:#000}
div.entries a:hover {color:#099}
div.entries li li li a {color:#666}
div.entries li li li a:hover {color:#099}
#alphabet a, #subshortcuts a{color:#666}
#alphabet a:hover, #subshortcuts a:hover {color:#099; background:#F2F2F2}
#alphabet span, #subshortcuts span{color:#CCC}

/* plan du site */
#siteMap a {color:#000}
#siteMap a:hover {color:#099}
#siteMap li li li a {color:#666}
#siteMap li li li a:hover {color:#099}

/* article */
#docTopParent a {color:#F5F5F5; display:block}
#docTopParent a .number {color:#FFF; background:#000}
#docTopParent a .title {color:#666}
#docTopParent a:hover .number {color:#F94F00}
#docTopParent a:hover .title {color:#099}
.individus #docTopParent a .title {color:#FFF}
.individus #docTopParent a:hover .title {color:#F94F00}
#docURL a {color:#444}
#docURL a:hover {color:#099}
#docImage a {color:#888}
#docImage a:hover {color:#099}

#shortcuts a {color:#999}
#shortcuts a:hover {color:#099}

#widgets a.current {border-color:#84461E}

#entries a {color:#000}
#entries a:hover {color:#099}

#toc div.tocSection1 a, #toc div.tocSection2 a {color:#444}
#toc div.tocSection3 a, #toc div.tocSection4 a {color:#666}
#toc div.tocSection5 a, #toc div.tocSection6 a {color:#999}
#toc div.tocSection1 a:hover, #toc div.tocSection2 a:hover, #toc div.tocSection3 a:hover,
#toc div.tocSection4 a:hover, #toc div.tocSection5 a:hover, #toc div.tocSection6 a:hover {color:#099}

div.text.facsimile {color:#D6D6D6; background:url(../images/widgets.png) no-repeat -440px 0; padding:13px 0 13px 13px; margin-left:-13px}
div.text.facsimile a {font:normal 1.416em/.941 Georgia, serif; padding:13px 0 13px 40px}
div.text.facsimile .fileinfo {color:#666}

#authors .details a {color:#666}
#authors .details a:hover {color:#099}

/* pied de page */
#footer a {color:#666}
#footer a:hover {color:#099}

/* sommaire */
ul.summary .title a {color:#000}
ul.summary .title a:hover {color:#099}

ul.summary.collection a {color:#F94F00}
ul.summary.collection a .number {color:#999; font-weight:bold}
ul.summary.collection a .title {color:#000}
ul.summary a:hover, ul.summary a:hover .number, ul.summary a:hover .title {color:#099}

#publiInformation a {color:#888}
#publiInformation a:hover {color:#099}

/* accueil */
#homeSummary h1 a {color:#000}
#homeSummary h1 a:hover .number, #homeSummary h1 a:hover .period, #homeSummary h1 a:hover .title {color:#099}

/* boutons */
a.go-top {background-color:#84461E}
a.go-top:hover {background-color:#099}
a.go-back {color:#000}
a.go-back:hover {color:#099}
a.button {color:#666; background:url(../images/button-submit.png) no-repeat 0 0; border-right:1px solid #9E9E9E}
a.button:hover {color:#333; background-position:0 -23px}
#feed a.button {background:url(../images/widgets.png) no-repeat -139px -96px; border-right:1px solid #BBB}
#feed a.button:hover {background-position:-139px -119px;}

/* paru dans */
div.in a, dd.in a {color:#999}
div.in a:hover, dd.in a:hover {color:#099}

/* STYLES SUPPLÉMENTAIRES ************************************************** */

/* filtre média */
div.media{color:#666; font:.916em/1.309 Verdana, sans-serif;}
div.media .auteurs, div.media .licence ,div.media .credit, div.media .creditsillustration, div.media .urlaccesmedia,
div.media div.description, div.media div.legendeillustration  {margin:.545em 0 .545em 0; text-align:left;}
div.media div.titreillustration {font-weight:bold; margin:3.272em 0 .545em 0; text-align:left;}

/* onglets */
html.js div.abstract {display:none}
div.tabMenu {font-size:.833em; margin:1.8em 0 0; color:#666; border-left:1px solid #D7D7D7; margin-left:0; overflow:hidden}
div.tabMenu a {color:#888; background:#EDEDED url(../images/bg.png) no-repeat right -500px; border-left:1px solid #D7D7D7; margin-left:-1px; display:block; float:left; padding:.2em 1.2em .3em}
div.tabMenu a:hover, div.tabMenu a:focus {color:#099; outline:none}
div.tabMenu a.active {color:#888; background-color:#FFF; background-position:right -600px; font-style:normal; cursor:default}
div.tabContent {clear:none; overflow:hidden}
div.tabMenu ~ div.tabContent {border-left:1px solid #D7D7D7; padding:1em 0 0 1em}
div.tabContent p {color:#666; margin:0 0 1em; font:1em/1.5 Georgia, serif; text-align:justify}

/* correctifs */
#text table {margin:1em 0 !important}

/* traductions */
#docTranslations {margin:1.5em 0 0}
#docTranslations dt {font-size:.916em; line-height:1.636; margin:.545em 0 0}
ul.summary .title, dd.title, ul.summary .traduction, dd.traduction {margin:.285em 0 0}
ul.summary .traduction a, dd.traduction a {color:#84461E}
ul.summary .traduction a:hover, dd.traduction a:hover {color:#099}

/* zoom images : couleur des icônes */
div.textIconAccess a {background-color:#84461E !important}
div.textIconAccess a:hover {background-color:#099 !important}

/* taille des petites capitales sur Webkit (cf. http://bullmandesign.com/quick-tips/make-small-caps-behave-in-webkit-browsers) */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	span[style*="font-variant:small-caps"] {font-size:105%}
}

#illustrations table {table-layout:fixed}
#illustrations td {word-wrap:break-word; max-width:28em}

ul.summary h2.section {margin:3.5em -3em 1em}
ul.summary div.tabContent p {margin-bottom:0}